AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
DBDelTreeAction Class
DBDelTreeAction Constructor
DBDelTreeAction Constructor
DBDelTreeAction Constructor (String, String)

| DBDelTreeAction Constructor

Creates a new empty DBDelTreeAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DBDelTreeAction()

    Public Sub New

    public:
    DBDelTreeAction()

    new : unit -> DBDelTreeAction

See Also

#### Reference

DBDelTreeAction Class
DBDelTreeAction Overload
AsterNET.Manager.Action Namespace